> ## Documentation Index
> Fetch the complete documentation index at: https://developer.transactbridge.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Pincode



## OpenAPI

````yaml /api-reference/others/others.json get /getPincode
openapi: 3.0.3
info:
  title: Other API
  description: Other API's.
  version: 1.0.0
servers:
  - url: https://sandbox-api.transactbridge.com
    description: Sandbox Environment
  - url: https://api.transactbridge.com
    description: Production Environment
security:
  - ApiKeyAuth: []
    SignatureAuth: []
paths:
  /getPincode:
    get:
      summary: Get Pincode
      parameters:
        - name: pincode
          in: query
          required: true
          schema:
            type: string
            example: '247001'
          description: Pincode to retrieve the corresponding state, city, and country.
      responses:
        '200':
          description: Pincode details retrieved successfully
          content:
            application/json:
              example:
                status: success
                sub_status: null
                msg: ''
                data:
                  code: '247001'
                  state: Uttar Pradesh
                  city: SAHARANPUR
                  country: INDIA
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key
      description: Merchant API Key
    SignatureAuth:
      type: apiKey
      in: header
      name: x-signature
      description: Generated request signature

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.